{
  "usingComponents": {
    "bottom-drawer": "../../components/bottom-drawer/index"
  },
  "navigationBarBackgroundColor":"#1890ff",
  "navigationBarTextStyle" :"white",
  "navigationBarTitleText": "",
  "backgroundColor": "#fff"


}